.Growler-notice-body ul {
  list-style: initial;
}
#extabs span#tb4 {
	width: 100px;
}
div#noticeevents {
	border: 1px solid #999;
	background-color: #FFF;
	height: 100px;
	overflow: auto;
}
div#noticeevents div {
	border-bottom: 1px dotted #DDD;
	padding: 3px;
	margin: 0px;
}
.runner {
	border-radius: 			4px;
	-moz-border-radius: 	4px;
	-webkit-border-radius:	4px;
	float: right;
	font-size: .8em;
	background-color: #333;
	color: #FFF;
	padding: 2px 10px 5px 10px;
	cursor: pointer;
}

/** Growler Notice Custom Styling **/
#Growler {
	margin-top: 162px !important;
	top: 0px;
	left: 50%;
	width: 480px;
	margin-left: -240px;
}

@media (max-width: 500px) { 

	#Growler {
		margin-top: 60px !important;
		top: 0px;
		left: 50%;
		width: 320px;
		margin-left: -169px;
	}

}

div.Growler-notice {
	background-color: 		#000;
	color: 					#fff;
	opacity: 				.99;
	filter: 				alpha(opacity = 99);
	zoom: 					1;
	padding: 				20px;
	margin-top: 			0px;
	margin-bottom: 			18px;
	margin-left: 			auto;
	margin-right: 			auto;
	font-family: 			Helvetica, sans-serif;
	font-size: 				14px !important;
	text-align: 			left;
	display: 				none;
	border-radius: 			4px;
	-moz-border-radius: 	4px;
	-webkit-border-radius:	4px;
    z-index:                10000;
    font-weight: 			bold;
    text-shadow: 			rgba(255, 255, 255, 0.498039) 0px 1px 0px;
    box-shadow: 			rgba(0, 0, 0, 0.298039) 0px 0px 3px 0px;
    /* for close bottons */
    position: 				relative;
    /* for close bottons */
}

/*
div.Growler-notice a {
	color: #d24607 !important;
	text-decoration: underline !important;
}

div.Growler-notice a:hover {
	color: #662929 !important;
	text-decoration: underline !important;
}
*/

.grolwer-btn-full-left {
	float: left !important;
}

.grolwer-btn-full-right {
	float: right !important;
}

.grolwer-btn-full-left a {
	width: 140px !important;
}

.grolwer-btn-full-right a {
	width: 170px !important;
}

@media (max-width: 500px) { 

	.grolwer-btn-box {
		/* */
	}

	.grolwer-btn-full-left {
		float: none !important;
		display: block !important;
	}
	
	.grolwer-btn-full-right {
		float: none !important;
		display: block !important;
		margin-top: 20px !important;
	}
	
	.grolwer-btn-full-left a,
	.grolwer-btn-full-right a {
		width: 250px !important;
	}

}

div.Growler-notice-head {
	font-weight: 		bold;
	font-size:			10px;
	display: 			none !important;
}

div.Growler-notice-exit {
	float: 					right;
	font-weight: 			bold;
	font-size: 				12px;
	cursor:					pointer;
}

/** Plain Theme **/
div.plain {
	color: 					#000;
	width: 					253px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	text-align: 			left;
	display: 				none;
	min-height: 			40px;
	background-color: 		#EDEDED;
	border: 				1px solid #777;
}

div.plain div.Growler-notice-head {
	font-weight: 			bold;
	font-size:				10px;
	padding: 				2px 10px;
}

div.plain div.Growler-notice-exit {
	float: 					right;
	cursor:					pointer;
	margin: 				0px;
	padding: 				0px 0px 2px 2px;
	width: 					10px;
	height: 				10px;
	color: 					#BFBFBF;
}
div.plain div.Growler-notice-body {
	padding: 5px;
}


/** Mac OS X Theme **/
div.macosx {
	color: 					#000;
	width: 					253px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	text-align: 			left;
	display: 				none;
	min-height: 			40px;
	background: #d7d7d7 url(../images/macosx.jpg) repeat-y 0;
	border: 				1px solid #C9C9C9;
}

div.macosx div.Growler-notice-head {
	font-weight: 			bold;
	font-size:				10px;
	padding: 				5px 10px;
}

div.macosx div.Growler-notice-exit {
	width: 					15px;
	height: 				15px;
	float: 					left;
	cursor:					pointer;
	margin: 				4px;
	margin-left: 			1px;
	font-size: 				0em;
	color: 					transparent;
	background: transparent url(../images/macosx_exit.png) no-repeat left 0;
}
div.macosx div.Growler-notice-exit:hover {
	background: transparent url(../images/macosx_exit_over.png) no-repeat left 0;
}
div.macosx div.Growler-notice-body {
	padding: 2px 0 10px 25px;
}

/** Candybars Theme **/
div.candybar {
	color: 					#000;
	width: 					253px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	text-align: 			left;
	display: 				none;
	min-height: 			40px;
	background-color: 		#F5F7FA;
	border: 				1px solid #19304B;
}

div.candybar div.Growler-notice-head {
	font-weight: 			bold;
	font-size:				10px;
	background: 			url(../images/candybars.jpg) repeat-x;
	padding: 				5px 10px;
}

div.candybar div.Growler-notice-exit {
	float: 					right;
	cursor:					pointer;
	margin: 				3px;
}
div.candybar div.Growler-notice-body {
	border-top: 1px solid #999;
	padding: 10px;
}

/** Construction Theme **/
div.atwork {
	color: 					#FFF;
	width: 					253px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	text-align: 			left;
	display: 				none;
	min-height: 			40px;
	background: 			#4d4d4d url(../images/atwork.png) repeat-y 0;
	border: 				1px solid #222;
}
div.atwork div.Growler-notice-head {
	font-weight: 			bold;
	font-size:				12px;
	padding: 				5px 20px;
	color: 					#efca23;
	
}
div.atwork div.Growler-notice-exit {
	float: 					right;
	cursor:					pointer;
	margin: 				3px;
}
div.atwork div.Growler-notice-body {
	padding: 				2px 0 10px 25px;
}
.growlerCloseButton {
    color: 					#ffffff;
    line-height: 			25px;
    position: 				absolute;
    right: 					0px;
    top: 					0px;
    width: 					24px;
    text-align: 			center;
    text-decoration: 		none;
    font-weight: 			bold;
    cursor: 				pointer;
    background: 			rgb(96, 96, 97);
    border-radius: 			0px 0px 0px 4px;
    border: 				solid #313030 1px;
    border-top: 			0px;
    border-right: 			0px;
}
.growlerCloseButton:hover {
	color: 					rgb(64, 58, 58);
    text-decoration: 		none;
    background: 			rgb(0, 161, 215);
 }